@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}





/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		10;
	dw-num-cols-desktop:	14;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */



    
     h1{
        font-size: 3em;
        line-height: 1em;
        font-family: 'PF Regal Display Pro', Georgia, serif;
        font-weight: 400;
        margin: 0;
        letter-spacing: -.5px;
    }
    
    
    h1 span, h2 span, h3 span, h4 span, h5 span{
        color: #cd9670;
        font-family: 'PF Regal Display Pro Italic', Georgia, serif;
        font-weight: 300;
    }
    
    
    h2{
        font-family: 'PF Regal Display Pro', Georgia, serif;
        font-weight: 400;
        text-justify: auto;
        font-size: 2em;
        clear: both;
        display: block;
        margin: auto;
		letter-spacing: -0.007em;
		line-height: 1em;
        
    }
	
	.section-header{
		text-align: center;
		color: #B4D8E2;
		 margin: .5em 0 0 0;
	}
    
    
    h3{
        font-family: 'PF Regal Display Pro', Georgia, serif;
        font-weight: 500;
        text-justify: auto;
        line-height: 1.1em;
        font-size: 1.8em;
        clear: both;
        display: block;
        margin: 0;
        letter-spacing: -1px;
    }
    
    
    h4{
       font-family: 'GeneralSans-Semibold', system-ui, sans-serif;
        font-weight: 600;
        text-justify: auto;
        line-height: 1.1em;
        font-size: 1.4em;
        clear: both;
        display: block;
        letter-spacing: 0px;
		
    }
    
     
    h5{
        margin: 0;
         font-family: 'GeneralSans-Medium', system-ui, sans-serif;
        font-weight: 500;
        text-justify: auto;
        line-height: 1.2em;
        font-size: 1.1em;
        clear: both;
        display: block;
        letter-spacing: 0em;
		margin: .5em 0;
    }
    
    
    h6{
        margin: 0;
        font-family: 'GeneralSans-Medium';
        font-weight: 500;
        text-justify: auto;
        line-height: 1.2em;
        font-size: 1em;
        clear: both;
        display: block;
        letter-spacing: 0px;
        margin: .5em 0;
    }
    
    
    p{
        font-family: 'GeneralSans-Regular', system-ui, sans-serif;
        text-justify: auto;
        line-height: 1.2em;
        font-size: .9em;
        margin: auto;
        letter-spacing: 0;
        
    }
    
    b{
        font-weight: 600;
    }
	
	i{

	}
    
    
    
    button {
        font-size: .9em;
        font-family: 'GeneralSans-Medium';
        display: inline;
        clear: both;
        float: left;
        border: 0;
        cursor: pointer;
        transition: all .3s;
        border-radius: 2em;
        letter-spacing: .15px;
        background-color: #352b29;
		color: #fff;
        display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
      position: relative;
   
}

    button:not(.big-button){
        padding: 1em 1.5em 1.2em;
    }
    
    button:not(.big-button):hover{ 
       padding: 1em 2em 1.2em;
    }
    
    
    button i{
        transform-origin: center left;
        font-size: 1em;
        transition: all .3s;
		color: #ffffff;
		margin: auto auto auto .25em;
    }
    
    button:hover i{
        font-size: 1.05em;
        margin: auto auto auto .5em;
    }


    button p{
        float: left;
        width: auto;
        font-size: 1.1em;
        font-weight: 500;
        text-align: left;
    }


    button svg {
        width: 2.5em;
        height: auto;
        display: block;
        float: left;
        clear: none;
        margin: auto auto auto 1em;
        padding: 0;
        transition: all .3s;
       
    }

    button svg .st0{
        fill: #ffffff;
    }

    button:hover svg{
        margin: auto auto auto 2em;
    }




    button.big-button{
        width: 100%;
        height: 3.5em;
        border-radius: 2em;
        margin: 0em;
        background-color: #bc805e;
        padding: 2em auto;
        text-align: center;
        display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }


    button.big-button svg{
         position: absolute;
        right: 2em;
        top: 1.5em;
    }







    .back-button{
        margin: 20vh 7.5vw;
        background-color: #ffffff25;
    }

    .back-button i{
        margin-left: auto;
        margin-right: 1em;
    }

    .back-button:hover i{
        margin-left: auto;
        margin-right: 1.2em;
    }
        



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {











}



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {





    
     h1{
        font-size: 3.5em;
        line-height: 1em;
        font-family: 'PF Regal Display Pro', Georgia, serif;
        font-weight: 400;
        margin: 0;
        letter-spacing: -.5px;
    }
    
    
    h1 span, h2 span, h3 span, h4 span, h5 span{
        color: #cd9670;
        font-family: 'PF Regal Display Pro Italic', Georgia, serif;
        font-weight: 300;
    }
    
    
    h2{
        font-family: 'PF Regal Display Pro', Georgia, serif;
        font-weight: 400;
        text-justify: auto;
        font-size: 3em;
        clear: both;
        display: block;
        margin: auto;
		letter-spacing: -0.007em;
		line-height: 1em;
        
    }
	
	.section-header{
		text-align: center;
		color: #B4D8E2;
		 margin: .5em 0 0 0;
	}
    
    
    h3{
        font-family: 'PF Regal Display Pro', Georgia, serif;
        font-weight: 500;
        text-justify: auto;
        line-height: 1.1em;
        font-size: 2.2em;
        clear: both;
        display: block;
        margin: 0;
        letter-spacing: -1px;
    }
    
    
    h4{
       font-family: 'GeneralSans-Semibold', system-ui, sans-serif;
        font-weight: 600;
        text-justify: auto;
        line-height: 1.1em;
        font-size: 1.5em;
        clear: both;
        display: block;
        letter-spacing: 0px;
		
    }
    
     
    h5{
        margin: 0;
         font-family: 'GeneralSans-Medium', system-ui, sans-serif;
        font-weight: 500;
        text-justify: auto;
        line-height: 1.2em;
        font-size: 1.2em;
        clear: both;
        display: block;
        letter-spacing: 0em;
		margin: .5em 0;
    }
    
    
    h6{
        margin: 0;
        font-family: 'GeneralSans-Medium';
        font-weight: 500;
        text-justify: auto;
        line-height: 1em;
        font-size: 1em;
        clear: both;
        display: block;
        letter-spacing: 0px;
        margin: .5em 0;
    }
    
    
    p{
        font-family: 'GeneralSans-Regular', system-ui, sans-serif;
        text-justify: auto;
        line-height: 1.2em;
        font-size: .9em;
        margin: auto;
        letter-spacing: 0;
    }
    
    b{
        font-weight: 600;
    }
	
	i{

	}
    
    
    
    button {
        font-size: .9em;
        font-family: 'GeneralSans-Medium';
        display: inline;
        clear: both;
        float: left;
        border: 0;
        cursor: pointer;
        transition: all .3s;
        border-radius: 2em;
        letter-spacing: .15px;
        background-color: #352b29;
		color: #fff;
        display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
      position: relative;
   
}

    button:not(.big-button){
        padding: 1em 1.5em 1.2em;
    }
    
    button:not(.big-button):hover{ 
       padding: 1em 2em 1.2em;
    }
    
    
    button i{
        transform-origin: center left;
        font-size: 1em;
        transition: all .3s;
		color: #ffffff;
		margin: auto auto auto .25em;
    }
    
    button:hover i{
        font-size: 1.05em;
        margin: auto auto auto .5em;
    }


    button p{
        float: left;
        width: auto;
        font-size: 1.1em;
        font-weight: 500;
        text-align: left;
    }


    button svg {
        width: 2.5em;
        height: auto;
        display: block;
        float: left;
        clear: none;
        margin: auto auto auto 1em;
        padding: 0;
        transition: all .3s;
       
    }

    button svg .st0{
        fill: #ffffff;
    }

    button:hover svg{
        margin: auto auto auto 2em;
    }




    button.big-button{
        width: 100%;
        height: 3.5em;
        border-radius: 2em;
        margin: 0em;
        background-color: #bc805e;
        padding: 2em auto;
        text-align: center;
        display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }


    button.big-button svg{
         position: absolute;
        right: 2em;
        top: 1.5em;
    }







    .back-button{
        margin: 20vh 7.5vw;
        background-color: #ffffff25;
    }

    .back-button i{
        margin-left: auto;
        margin-right: 1em;
    }

    .back-button:hover i{
        margin-left: auto;
        margin-right: 1.2em;
    }
        











}








    /* Desktop Layout: 769px to a max of 1080px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1080px) {
    
    
     h1{
        font-size: 6em;
        line-height: 1em;
        font-family: 'PF Regal Display Pro', Georgia, serif;
        font-weight: 400;
        margin: 0;
        letter-spacing: -.5px;
    }
    
    
    h1 span, h2 span, h3 span, h4 span, h5 span{
        color: #cd9670;
        font-family: 'PF Regal Display Pro Italic', Georgia, serif;
        font-weight: 300;
    }
    
    
    h2{
        font-family: 'PF Regal Display Pro', Georgia, serif;
        font-weight: 400;
        text-justify: auto;
        font-size: 3.6em;
        clear: both;
        display: block;
        margin: auto;
		letter-spacing: -0.007em;
		line-height: 1em;
        
    }
	
	.section-header{
		text-align: center;
		color: #B4D8E2;
		 margin: .5em 0 0 0;
	}
    
    
    h3{
        font-family: 'PF Regal Display Pro', Georgia, serif;
        font-weight: 500;
        text-justify: auto;
        line-height: 1.1em;
        font-size: 2.6em;
        clear: both;
        display: block;
        margin: 0;
        letter-spacing: -1px;
    }
    
    
    h4{
       font-family: 'GeneralSans-Semibold', system-ui, sans-serif;
        font-weight: 600;
        text-justify: auto;
        line-height: 1.1em;
        font-size: 1.8em;
        clear: both;
        display: block;
        letter-spacing: 0px;
		
    }
    
     
    h5{
        margin: 0;
         font-family: 'GeneralSans-Medium', system-ui, sans-serif;
        font-weight: 500;
        text-justify: auto;
        line-height: 1.2em;
        font-size: 1.4em;
        clear: both;
        display: block;
        letter-spacing: 0em;
		margin: .5em 0;
    }
    
    
    h6{
        margin: 0;
        font-family: 'GeneralSans-Medium';
        font-weight: 500;
        text-justify: auto;
        line-height: 1.2em;
        font-size: 1.2em;
        clear: both;
        display: block;
        letter-spacing: 0px;
        margin: .5em 0;
    }
    
    
    p{
        font-family: 'GeneralSans-Regular', system-ui, sans-serif;
        text-justify: auto;
        line-height: 1.2em;
        font-size: .95em;
        margin: auto;
        letter-spacing: 0;
        
    }
    
    b{
        font-weight: 600;
    }
	
	i{

	}
    
    
    
    button {
        font-size: .9em;
        font-family: 'GeneralSans-Medium';
        display: inline;
        clear: both;
        float: left;
        border: 0;
        cursor: pointer;
        transition: all .3s;
        border-radius: 2em;
        letter-spacing: .15px;
        background-color: #352b29;
		color: #fff;
        display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
      position: relative;
   
}

    button:not(.big-button){
        padding: 1em 1.5em 1.2em;
    }
    
    button:not(.big-button):hover{ 
       padding: 1em 2em 1.2em;
    }
    
    
    button i{
        transform-origin: center left;
        font-size: 1em;
        transition: all .3s;
		color: #ffffff;
		margin: auto auto auto .25em;
    }
    
    button:hover i{
        font-size: 1.05em;
        margin: auto auto auto .5em;
    }


    button p{
        float: left;
        width: auto;
        font-size: 1.1em;
        font-weight: 500;
        text-align: left;
    }


    button svg {
        width: 2.5em;
        height: auto;
        display: block;
        float: left;
        clear: none;
        margin: auto auto auto 1em;
        padding: 0;
        transition: all .3s;
       
    }

    button svg .st0{
        fill: #ffffff;
    }

    button:hover svg{
        margin: auto auto auto 2em;
    }




    button.big-button{
        width: 100%;
        height: 3.5em;
        border-radius: 2em;
        margin: 0em;
        background-color: #bc805e;
        padding: 2em auto;
        text-align: center;
        display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }


    button.big-button svg{
         position: absolute;
        right: 2em;
        top: 1.5em;
    }







    .back-button{
        margin: 20vh 7.5vw;
        background-color: #ffffff25;
    }

    .back-button i{
        margin-left: auto;
        margin-right: 1em;
    }

    .back-button:hover i{
        margin-left: auto;
        margin-right: 1.2em;
    }
        
        
    
    
    
    
    
    
    
    
}    
    
    /* Desktop Layout:1080px to a max of 1440px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1440px) {

	
    
    
    
    
}
    
        /* Desktop Layout: 1440px to a max of 1920px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1920px) {
	
    
    
    
    
    
    
    
    
    
  
    
    
    
}
            /* Desktop Layout: 1920px to a max of 2400px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 2400px) {
	

    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
		
}
